This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 451017 - pdf & ps docs not loadable into evince
pdf & ps docs not loadable into evince
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-12 09:03 EDT by Steven Usdansky
Modified: 2008-06-16 23:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:54:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Usdansky 2008-06-12 09:03:42 EDT
Description of problem:
Existing ps and pdf files that used to be readable in evince are no longer
readable. I get error messages regarding the mime type (either octet/stream or
text/plain)


Version-Release number of selected component (if applicable):
shared-mime-info-0.40-1.fc10

How reproducible:
100%


Steps to Reproduce:
1. from gnome-terminal type: evince chapter15.pdf
2.
3.
  
Actual results:
evince loads, but chapter15.pdf does not. Error msg about wrong mime type
(text/plain)


Expected results:
Evince loads and displays 1st page of chapter15.pdf

Additional info:
reverting to shared-mime-info-0.30-1.fc10.i386 solves the problem
Comment 1 Bastien Nocera 2008-06-12 09:42:29 EDT
glib needs a new release with an updated xdgmime.

Note You need to log in before you can comment on or make changes to this bug.